<?xml version="1.0" encoding="utf-8" ?>
<Accelerators>
  <Accelerator id="help" ctrl="0" alt="0" shift="0" key="F1"/>
  <Accelerator id="search" ctrl="0" alt="0" shift="0" key="F3"/>
  <Accelerator id="showconversationwindow" ctrl="0" alt="0" shift="0" key="F6"/>
  <!--ConversatonWindow-->
  <Accelerator id="showhistory" ctrl="0" alt="1" shift="0" key="H"/>
  <Accelerator id="moveblack" ctrl="0" alt="1" shift="0" key="B"/>
  <Accelerator id="sendnudge" ctrl="0" alt="1" shift="0" key="N"/>
  <Accelerator id="sendmessage" ctrl="0" alt="1" shift="0" key="S"/>
  <Accelerator id="showtransfiletype" ctrl="1" alt="1" shift="0" key="SPACE"/>
  <!--<Accelerator id="cancelselffile" ctrl="0" alt="0" shift="0" key="N"/>-->
  <Accelerator id="switchsmsmessage" ctrl="0" alt="0" shift="0" key="F8"/>
  <Accelerator id="switchsmsmessage2" ctrl="1" alt="0" shift="0" key="M"/>
  <Accelerator id="sendivr" ctrl="0" alt="0" shift="0" key="F7"/>
  <Accelerator id="invitebuddy" ctrl="0" alt="0" shift="0" key="F6"/>
  <Accelerator id="unittest" ctrl="0" alt="0" shift="0" key="F12"/>
</Accelerators>